Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 20:03:07 +0000

Chat transcript

	Harry Tue, 10/05/21 03:41:41 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 03:41:41 pm
		Yes.
		I'm looking for somewhere off site to put a 1u server.
		Thinking your Marlborough data center, wanted to find out how much it would be.
		Hello?
	Harry 03:51:45 pm
		How much rack space do you need?
	Visitor 03:51:54 pm
		1u
	Harry 03:52:02 pm
		Do you also need any additional hardware from us?
	Visitor 03:52:04 pm
		Just a Dell R420
		No, we've got the server already.
	Harry 03:52:24 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:52:57 pm
		Patrick Baldwin, [email-masked], 413-695-9993, email or text preferred.
		country code +1
	Harry 03:55:53 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
		Are we still connected?
	Visitor 04:02:13 pm
		We are; and I think that should be all, thanks.
	Harry 04:02:29 pm
		It was nice talking to you. Have a great day, goodbye!
	Visitor 04:02:35 pm
		👍
	System 04:02:37 pm
		Harry archived the chat
	System 04:02:37 pm
		You rated our customer service as good

	20m 56s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/boston

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com